.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.065430;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.059570;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.065430;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.869141;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-ms-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-webkit-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);}
.m1{transform:matrix(1.770370,0.000000,0.000000,1.770370,0,0);-ms-transform:matrix(1.770370,0.000000,0.000000,1.770370,0,0);-webkit-transform:matrix(1.770370,0.000000,0.000000,1.770370,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-0.708000px;}
.ls13{letter-spacing:-0.235200px;}
.lsa{letter-spacing:-0.228800px;}
.ls17{letter-spacing:-0.208800px;}
.ls19{letter-spacing:-0.196800px;}
.ls12{letter-spacing:-0.140400px;}
.ls9{letter-spacing:-0.130400px;}
.ls2{letter-spacing:-0.103200px;}
.ls6{letter-spacing:-0.096400px;}
.lsc{letter-spacing:-0.084800px;}
.ls14{letter-spacing:-0.068000px;}
.ls1{letter-spacing:-0.050400px;}
.ls3{letter-spacing:-0.036000px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.014880px;}
.ls4{letter-spacing:0.028320px;}
.ls18{letter-spacing:0.042400px;}
.lsd{letter-spacing:0.059600px;}
.ls16{letter-spacing:0.066400px;}
.ls5{letter-spacing:0.118400px;}
.ls7{letter-spacing:0.122400px;}
.lse{letter-spacing:0.134000px;}
.ls15{letter-spacing:0.138800px;}
.ls10{letter-spacing:0.206000px;}
.lsb{letter-spacing:0.244800px;}
.ls11{letter-spacing:0.444000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-3.156800px;}
._2{margin-left:-1.514400px;}
._3{width:1.215200px;}
._0{width:2.402400px;}
._1{width:3.430880px;}
._7{width:5.290560px;}
._6{width:7.956960px;}
._5{width:9.228000px;}
._9{width:425.481760px;}
._8{width:641.772640px;}
.fc5{color:rgb(127,127,127);}
.fc1{color:rgb(255,255,255);}
.fc4{color:rgb(0,0,255);}
.fc2{color:rgb(89,89,89);}
.fc0{color:rgb(0,0,0);}
.fc3{color:rgb(242,242,242);}
.fs7{font-size:21.120000px;}
.fs0{font-size:30.240000px;}
.fs5{font-size:32.160000px;}
.fs1{font-size:36.000000px;}
.fs6{font-size:36.096000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:48.096000px;}
.fs2{font-size:63.840000px;}
.y0{bottom:0.000000px;}
.y25{bottom:21.456889px;}
.y24{bottom:37.390222px;}
.y23{bottom:53.323556px;}
.y69{bottom:54.173333px;}
.y27{bottom:54.261852px;}
.y2d{bottom:54.297259px;}
.y36{bottom:54.350370px;}
.y40{bottom:54.385778px;}
.y3b{bottom:54.421185px;}
.y64{bottom:54.474296px;}
.y45{bottom:54.509704px;}
.y6e{bottom:54.562815px;}
.y22{bottom:77.287289px;}
.y20{bottom:104.607644px;}
.y1f{bottom:123.727644px;}
.y97{bottom:127.126756px;}
.y1e{bottom:142.847644px;}
.y96{bottom:144.122311px;}
.y21{bottom:161.032889px;}
.y95{bottom:161.117867px;}
.y88{bottom:166.131556px;}
.y7a{bottom:173.354667px;}
.y61{bottom:173.478593px;}
.y94{bottom:178.116963px;}
.y1c{bottom:186.065926px;}
.y93{bottom:195.112519px;}
.y1b{bottom:205.185926px;}
.y92{bottom:212.108074px;}
.y91{bottom:218.056519px;}
.y89{bottom:220.393407px;}
.y1a{bottom:224.305926px;}
.y90{bottom:229.103630px;}
.y8f{bottom:235.052074px;}
.y19{bottom:243.425926px;}
.y8e{bottom:246.099185px;}
.y79{bottom:262.368889px;}
.y8d{bottom:263.094741px;}
.y1d{bottom:263.944519px;}
.y8c{bottom:280.090296px;}
.y82{bottom:293.598222px;}
.y8b{bottom:297.085852px;}
.y17{bottom:297.245185px;}
.y8a{bottom:314.081407px;}
.y16{bottom:316.365185px;}
.y7f{bottom:328.014222px;}
.y87{bottom:331.076963px;}
.y15{bottom:335.485185px;}
.y7c{bottom:346.072000px;}
.y83{bottom:347.860074px;}
.y86{bottom:348.072519px;}
.y14{bottom:354.605185px;}
.y84{bottom:365.068074px;}
.y85{bottom:371.016519px;}
.y18{bottom:374.415630px;}
.y76{bottom:381.337778px;}
.y80{bottom:382.276074px;}
.y81{bottom:382.488519px;}
.y7d{bottom:400.422370px;}
.y7e{bottom:400.634815px;}
.y12{bottom:407.645481px;}
.y73{bottom:415.966222px;}
.y7b{bottom:418.692593px;}
.y11{bottom:426.765481px;}
.y77{bottom:435.511111px;}
.y70{bottom:437.210667px;}
.y13{bottom:446.558222px;}
.y60{bottom:448.257778px;}
.y78{bottom:452.719111px;}
.y6d{bottom:460.792000px;}
.y74{bottom:470.263481px;}
.y75{bottom:470.475926px;}
.yf{bottom:488.161926px;}
.y68{bottom:489.472000px;}
.y71{bottom:491.472519px;}
.y72{bottom:491.684963px;}
.ye{bottom:507.281926px;}
.y6f{bottom:515.354815px;}
.y63{bottom:523.888000px;}
.y10{bottom:527.039259px;}
.y6c{bottom:535.360000px;}
.y6a{bottom:543.645333px;}
.y6b{bottom:552.355556px;}
.yc{bottom:558.091556px;}
.y5c{bottom:567.226667px;}
.y67{bottom:569.864519px;}
.yb{bottom:577.211556px;}
.y65{bottom:578.362296px;}
.y56{bottom:584.222222px;}
.y66{bottom:586.860074px;}
.ya{bottom:596.331556px;}
.y62{bottom:604.740815px;}
.y58{bottom:610.352889px;}
.yd{bottom:615.327630px;}
.y5d{bottom:621.523926px;}
.y5f{bottom:621.736370px;}
.y53{bottom:636.271111px;}
.y57{bottom:638.519481px;}
.y5e{bottom:638.731926px;}
.y5b{bottom:656.364815px;}
.y2{bottom:657.515556px;}
.y4f{bottom:663.039111px;}
.y59{bottom:664.650148px;}
.y5a{bottom:673.360370px;}
.y1{bottom:676.635556px;}
.y54{bottom:690.568370px;}
.y55{bottom:690.780815px;}
.y3{bottom:694.144519px;}
.y4a{bottom:706.590222px;}
.y52{bottom:709.015630px;}
.y50{bottom:717.300963px;}
.y51{bottom:726.011185px;}
.y47{bottom:741.431111px;}
.y4e{bottom:744.157481px;}
.y4b{bottom:760.940593px;}
.y4d{bottom:761.153037px;}
.y44{bottom:761.613333px;}
.y4c{bottom:778.184000px;}
.y3f{bottom:782.645333px;}
.y48{bottom:795.728370px;}
.y49{bottom:795.940815px;}
.y3a{bottom:810.263111px;}
.y46{bottom:816.123037px;}
.y41{bottom:837.031111px;}
.y42{bottom:837.243556px;}
.y43{bottom:843.192000px;}
.y35{bottom:845.953778px;}
.y3e{bottom:856.398963px;}
.y3c{bottom:864.684296px;}
.y3d{bottom:873.394519px;}
.y31{bottom:880.794667px;}
.y39{bottom:892.018815px;}
.y37{bottom:900.304148px;}
.y38{bottom:909.014370px;}
.y7{bottom:912.448889px;}
.y2c{bottom:917.760000px;}
.y34{bottom:926.806593px;}
.y32{bottom:935.091926px;}
.y33{bottom:943.802148px;}
.y6{bottom:950.688889px;}
.y26{bottom:963.648000px;}
.y30{bottom:963.771926px;}
.y2e{bottom:972.057259px;}
.y2f{bottom:980.767481px;}
.y5{bottom:988.928889px;}
.y2b{bottom:1001.073630px;}
.y28{bottom:1017.909852px;}
.y2a{bottom:1018.122296px;}
.y4{bottom:1025.929630px;}
.y29{bottom:1035.117852px;}
.y9{bottom:1180.040370px;}
.y98{bottom:1194.964593px;}
.y8{bottom:1198.735481px;}
.h9{height:15.159375px;}
.h1{height:21.705469px;}
.hb{height:21.984375px;}
.h6{height:23.083594px;}
.h2{height:29.214844px;}
.h7{height:29.292750px;}
.h5{height:34.522031px;}
.h4{height:38.929688px;}
.h3{height:45.822656px;}
.hc{height:51.807656px;}
.h8{height:118.968889px;}
.ha{height:356.906667px;}
.h0{height:1274.666667px;}
.w3{width:133.840000px;}
.w2{width:154.234667px;}
.w1{width:288.074667px;}
.w4{width:534.935111px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x19{left:63.857259px;}
.x3{left:69.171911px;}
.x1f{left:74.100622px;}
.x4{left:76.480000px;}
.x14{left:91.262593px;}
.x7{left:106.902044px;}
.x1d{left:110.938489px;}
.xf{left:112.213156px;}
.xe{left:116.037156px;}
.xc{left:117.736711px;}
.x16{left:122.835378px;}
.x8{left:125.597156px;}
.xd{left:126.871822px;}
.x9{left:132.820267px;}
.x10{left:134.307378px;}
.x5{left:143.654933px;}
.xa{left:144.717156px;}
.x17{left:147.478933px;}
.x18{left:148.966044px;}
.x15{left:156.826489px;}
.x1a{left:158.526044px;}
.x1{left:229.829481px;}
.x2{left:249.870074px;}
.x12{left:266.794815px;}
.x11{left:271.256148px;}
.x13{left:364.554667px;}
.x6{left:428.411926px;}
.x1e{left:437.759481px;}
.x1b{left:682.548593px;}
.x1c{left:696.145037px;}
.xb{left:725.249926px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.533222pt;}
.ls13{letter-spacing:-0.177138pt;}
.lsa{letter-spacing:-0.172318pt;}
.ls17{letter-spacing:-0.157255pt;}
.ls19{letter-spacing:-0.148218pt;}
.ls12{letter-spacing:-0.105741pt;}
.ls9{letter-spacing:-0.098209pt;}
.ls2{letter-spacing:-0.077724pt;}
.ls6{letter-spacing:-0.072603pt;}
.lsc{letter-spacing:-0.063866pt;}
.ls14{letter-spacing:-0.051213pt;}
.ls1{letter-spacing:-0.037958pt;}
.ls3{letter-spacing:-0.027113pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.011207pt;}
.ls4{letter-spacing:0.021329pt;}
.ls18{letter-spacing:0.031933pt;}
.lsd{letter-spacing:0.044887pt;}
.ls16{letter-spacing:0.050008pt;}
.ls5{letter-spacing:0.089172pt;}
.ls7{letter-spacing:0.092184pt;}
.lse{letter-spacing:0.100921pt;}
.ls15{letter-spacing:0.104536pt;}
.ls10{letter-spacing:0.155146pt;}
.lsb{letter-spacing:0.184368pt;}
.ls11{letter-spacing:0.334393pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-2.377506pt;}
._2{margin-left:-1.140552pt;}
._3{width:0.915213pt;}
._0{width:1.809339pt;}
._1{width:2.583926pt;}
._7{width:3.984522pt;}
._6{width:5.992690pt;}
._5{width:6.949958pt;}
._9{width:320.446514pt;}
._8{width:483.343411pt;}
.fs7{font-size:15.906276pt;}
.fs0{font-size:22.774895pt;}
.fs5{font-size:24.220921pt;}
.fs1{font-size:27.112971pt;}
.fs6{font-size:27.185272pt;}
.fs3{font-size:36.150628pt;}
.fs4{font-size:36.222929pt;}
.fs2{font-size:48.080335pt;}
.y0{bottom:0.000000pt;}
.y25{bottom:16.160000pt;}
.y24{bottom:28.160000pt;}
.y23{bottom:40.160000pt;}
.y69{bottom:40.800000pt;}
.y27{bottom:40.866667pt;}
.y2d{bottom:40.893333pt;}
.y36{bottom:40.933333pt;}
.y40{bottom:40.960000pt;}
.y3b{bottom:40.986667pt;}
.y64{bottom:41.026667pt;}
.y45{bottom:41.053333pt;}
.y6e{bottom:41.093333pt;}
.y22{bottom:58.208000pt;}
.y20{bottom:78.784000pt;}
.y1f{bottom:93.184000pt;}
.y97{bottom:95.744000pt;}
.y1e{bottom:107.584000pt;}
.y96{bottom:108.544000pt;}
.y21{bottom:121.280000pt;}
.y95{bottom:121.344000pt;}
.y88{bottom:125.120000pt;}
.y7a{bottom:130.560000pt;}
.y61{bottom:130.653333pt;}
.y94{bottom:134.146667pt;}
.y1c{bottom:140.133333pt;}
.y93{bottom:146.946667pt;}
.y1b{bottom:154.533333pt;}
.y92{bottom:159.746667pt;}
.y91{bottom:164.226667pt;}
.y89{bottom:165.986667pt;}
.y1a{bottom:168.933333pt;}
.y90{bottom:172.546667pt;}
.y8f{bottom:177.026667pt;}
.y19{bottom:183.333333pt;}
.y8e{bottom:185.346667pt;}
.y79{bottom:197.600000pt;}
.y8d{bottom:198.146667pt;}
.y1d{bottom:198.786667pt;}
.y8c{bottom:210.946667pt;}
.y82{bottom:221.120000pt;}
.y8b{bottom:223.746667pt;}
.y17{bottom:223.866667pt;}
.y8a{bottom:236.546667pt;}
.y16{bottom:238.266667pt;}
.y7f{bottom:247.040000pt;}
.y87{bottom:249.346667pt;}
.y15{bottom:252.666667pt;}
.y7c{bottom:260.640000pt;}
.y83{bottom:261.986667pt;}
.y86{bottom:262.146667pt;}
.y14{bottom:267.066667pt;}
.y84{bottom:274.946667pt;}
.y85{bottom:279.426667pt;}
.y18{bottom:281.986667pt;}
.y76{bottom:287.200000pt;}
.y80{bottom:287.906667pt;}
.y81{bottom:288.066667pt;}
.y7d{bottom:301.573333pt;}
.y7e{bottom:301.733333pt;}
.y12{bottom:307.013333pt;}
.y73{bottom:313.280000pt;}
.y7b{bottom:315.333333pt;}
.y11{bottom:321.413333pt;}
.y77{bottom:328.000000pt;}
.y70{bottom:329.280000pt;}
.y13{bottom:336.320000pt;}
.y60{bottom:337.600000pt;}
.y78{bottom:340.960000pt;}
.y6d{bottom:347.040000pt;}
.y74{bottom:354.173333pt;}
.y75{bottom:354.333333pt;}
.yf{bottom:367.653333pt;}
.y68{bottom:368.640000pt;}
.y71{bottom:370.146667pt;}
.y72{bottom:370.306667pt;}
.ye{bottom:382.053333pt;}
.y6f{bottom:388.133333pt;}
.y63{bottom:394.560000pt;}
.y10{bottom:396.933333pt;}
.y6c{bottom:403.200000pt;}
.y6a{bottom:409.440000pt;}
.y6b{bottom:416.000000pt;}
.yc{bottom:420.320000pt;}
.y5c{bottom:427.200000pt;}
.y67{bottom:429.186667pt;}
.yb{bottom:434.720000pt;}
.y65{bottom:435.586667pt;}
.y56{bottom:440.000000pt;}
.y66{bottom:441.986667pt;}
.ya{bottom:449.120000pt;}
.y62{bottom:455.453333pt;}
.y58{bottom:459.680000pt;}
.yd{bottom:463.426667pt;}
.y5d{bottom:468.093333pt;}
.y5f{bottom:468.253333pt;}
.y53{bottom:479.200000pt;}
.y57{bottom:480.893333pt;}
.y5e{bottom:481.053333pt;}
.y5b{bottom:494.333333pt;}
.y2{bottom:495.200000pt;}
.y4f{bottom:499.360000pt;}
.y59{bottom:500.573333pt;}
.y5a{bottom:507.133333pt;}
.y1{bottom:509.600000pt;}
.y54{bottom:520.093333pt;}
.y55{bottom:520.253333pt;}
.y3{bottom:522.786667pt;}
.y4a{bottom:532.160000pt;}
.y52{bottom:533.986667pt;}
.y50{bottom:540.226667pt;}
.y51{bottom:546.786667pt;}
.y47{bottom:558.400000pt;}
.y4e{bottom:560.453333pt;}
.y4b{bottom:573.093333pt;}
.y4d{bottom:573.253333pt;}
.y44{bottom:573.600000pt;}
.y4c{bottom:586.080000pt;}
.y3f{bottom:589.440000pt;}
.y48{bottom:599.293333pt;}
.y49{bottom:599.453333pt;}
.y3a{bottom:610.240000pt;}
.y46{bottom:614.653333pt;}
.y41{bottom:630.400000pt;}
.y42{bottom:630.560000pt;}
.y43{bottom:635.040000pt;}
.y35{bottom:637.120000pt;}
.y3e{bottom:644.986667pt;}
.y3c{bottom:651.226667pt;}
.y3d{bottom:657.786667pt;}
.y31{bottom:663.360000pt;}
.y39{bottom:671.813333pt;}
.y37{bottom:678.053333pt;}
.y38{bottom:684.613333pt;}
.y7{bottom:687.200000pt;}
.y2c{bottom:691.200000pt;}
.y34{bottom:698.013333pt;}
.y32{bottom:704.253333pt;}
.y33{bottom:710.813333pt;}
.y6{bottom:716.000000pt;}
.y26{bottom:725.760000pt;}
.y30{bottom:725.853333pt;}
.y2e{bottom:732.093333pt;}
.y2f{bottom:738.653333pt;}
.y5{bottom:744.800000pt;}
.y2b{bottom:753.946667pt;}
.y28{bottom:766.626667pt;}
.y2a{bottom:766.786667pt;}
.y4{bottom:772.666667pt;}
.y29{bottom:779.586667pt;}
.y9{bottom:888.733333pt;}
.y98{bottom:899.973333pt;}
.y8{bottom:902.813333pt;}
.h9{height:11.417103pt;}
.h1{height:16.347215pt;}
.hb{height:16.557270pt;}
.h6{height:17.385133pt;}
.h2{height:22.002811pt;}
.h7{height:22.061485pt;}
.h5{height:25.999856pt;}
.h4{height:29.319430pt;}
.h3{height:34.510787pt;}
.hc{height:39.018319pt;}
.h8{height:89.600000pt;}
.ha{height:268.800000pt;}
.h0{height:960.000000pt;}
.w3{width:100.800000pt;}
.w2{width:116.160000pt;}
.w1{width:216.960000pt;}
.w4{width:402.880000pt;}
.w0{width:720.000000pt;}
.x0{left:0.000000pt;}
.x19{left:48.093333pt;}
.x3{left:52.096000pt;}
.x1f{left:55.808000pt;}
.x4{left:57.600000pt;}
.x14{left:68.733333pt;}
.x7{left:80.512000pt;}
.x1d{left:83.552000pt;}
.xf{left:84.512000pt;}
.xe{left:87.392000pt;}
.xc{left:88.672000pt;}
.x16{left:92.512000pt;}
.x8{left:94.592000pt;}
.xd{left:95.552000pt;}
.x9{left:100.032000pt;}
.x10{left:101.152000pt;}
.x5{left:108.192000pt;}
.xa{left:108.992000pt;}
.x17{left:111.072000pt;}
.x18{left:112.192000pt;}
.x15{left:118.112000pt;}
.x1a{left:119.392000pt;}
.x1{left:173.093333pt;}
.x2{left:188.186667pt;}
.x12{left:200.933333pt;}
.x11{left:204.293333pt;}
.x13{left:274.560000pt;}
.x6{left:322.653333pt;}
.x1e{left:329.693333pt;}
.x1b{left:514.053333pt;}
.x1c{left:524.293333pt;}
.xb{left:546.213333pt;}
}
